Bug 819339 - [abrt] transmission-gtk-2.42-2.fc16: __GI_raise: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-2.fc16: __GI_raise: Process /usr/bin/transmissio...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:6bda158cf50b8bcecd9ac068220...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 13:58 EDT by sheepdestroyer
Modified: 2013-01-19 18:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:19:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (44.20 KB, text/plain)
2012-05-06 13:58 EDT, sheepdestroyer
no flags Details
File: dso_list (8.64 KB, text/plain)
2012-05-06 13:58 EDT, sheepdestroyer
no flags Details
File: backtrace (58.80 KB, text/plain)
2012-05-06 13:58 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-05-06 13:58:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        changed the default location for downloads (while having two active torrents) then saved settings : crash occured
crash_function: __GI_raise
executable:     /usr/bin/transmission-gtk
kernel:         3.3.4-3.fc16.x86_64
pid:            1733
pwd:            /home/sheepdestroyer
reason:         Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
time:           Mon 07 May 2012 02:54:09 AM JST
uid:            1000
username:       sheepdestroyer
var_log_messages: May  7 02:54:10 sheepora abrt[9440]: Saved core dump of pid 1733 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-07-02:54:09-1733 (100630528 bytes)

backtrace:      Text file, 60214 bytes
dso_list:       Text file, 8847 bytes
maps:           Text file, 45263 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20636bd24ca415499a99e709f8ff392bd962f414
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:32043a4ded0564b5068ef09128c7644695a3963b
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:5954d7bfe38b223be907cd2041fd537129ba4254
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:545fac2346ca24589041213956b7f22f7e91c139
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:719a85c49c612de86619fed98146f316432aee92
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:61aea344c391d8ca2c072b40c36b74bc28711038
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:055f0f510f753e82a804fa844fe4222097f13629
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:7f13542e6c782a768d8b82529c2ffd8c105a4192
:75eaece6e0d1e075520cdfad5c398fdab4370846
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:87af0ff2815bf41b5c5889b916881c662ddd2569
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:17f981cb9dbb88e65022c2d49ef5f939da321833
:1c6a95451ee19617be5abea3d121f0226d21ddda
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:af30fb8d81d37c69c3c36148a193d226768adf45
:bbb7c497ff14faf6e1a51da91e884427f670517f
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:368c3cee84c23ec196abdf632219adea6bc31f4f
:e686d35ad4be9b7d2d7afb29ced68e91a7bac37c
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:888e650848c123e0c145e1bbf100f639bd8b308e
:9f7adc772aa8ef07ea68315b0b516749b72fe255
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:8c49577fba3c97a9de9331b5245737f6250e831c
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:1406558950ff100eb0320a325b3ea7961ba1a775
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=sheepora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8240af2586f244318f51514e0000000e-1336319770.93200-1614904834
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-N6trTj
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=sheepdestroyer
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sheepdestroyer/.local/bin:/home/sheepdestroyer/bin
:MAIL=/var/spool/mail/sheepdestroyer
:QT_IM_MODULE=ibus
:PWD=/home/sheepdestroyer
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1280
:LANG=en_US.UTF-8
:KEYTABLE=jp106
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/sheepdestroyer
:SHLVL=1
:XDG_CONFIG_HOME=/home/sheepdestroyer/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.x86_64
:LOGNAME=sheepdestroyer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AauzoT7q88,guid=00df9047293f705697ea23b40000002b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/sheepdestroyer
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/sheepdestroyer/.Xauthority
:_LXSESSION_PID=1347
:XDG_CURRENT_DESKTOP=LXDE
:		

smolt_data:
:
:
:General
:=================================
:UUID: 60231598-704c-49e6-99da-3a66b54620b2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3732
:System Swap: 5855
:Vendor: LENOVO
:System: 4286CTO ThinkPad X220
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8666) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10648959 1358453 1251874 2670592 2352600 2352600
:/dev/sda5 /boot ext4 1024 1024 508745 350558 324958 128016 127632 127632
:/dev/sda3 WITHHELD fuseblk 4096 4096 35839999 9536713 9536713 38310692 38252248 38252248
:

xsession_errors:
:*** glibc detected *** transmission-gtk: double free or corruption (out): 0x0000000002aecb70 ***
:00400000-004bc000 r-xp 00000000 08:07 16442                              /usr/bin/transmission-gtk
:006bc000-006bd000 r--p 000bc000 08:07 16442                              /usr/bin/transmission-gtk
:006bd000-006c0000 rw-p 000bd000 08:07 16442                              /usr/bin/transmission-gtk
:008bf000-008ca000 rw-p 000bf000 08:07 16442                              /usr/bin/transmission-gtk
Comment 1 sheepdestroyer 2012-05-06 13:58:31 EDT
Created attachment 582478 [details]
File: maps
Comment 2 sheepdestroyer 2012-05-06 13:58:33 EDT
Created attachment 582479 [details]
File: dso_list
Comment 3 sheepdestroyer 2012-05-06 13:58:34 EDT
Created attachment 582480 [details]
File: backtrace
Comment 4 Pascal Hartig 2012-09-19 17:59:26 EDT
Added a torrent file, selected an output directory on another partition, added the torrent file.

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Thomas Citharel 2013-01-09 11:16:42 EST
Adding new torrent (via opening from Chrome)

backtrace_rating: 4
Package: transmission-gtk-2.75-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 10:39:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.